Subject: 51 and counting
From: Interfaith Working Group <[email-masked]>
Date: Tue, 3 Jun 1997 23:39:17 -0400 (EDT)

Rev. Alfred Krass, United Christian Church, Levittown, joined the Interfaith
Working Group as our 51st member today.

-- 

Interfaith Working Group                Religious organizations, congregations
[email-masked]                      and clergy supporting gay rights,
http://www.libertynet.org/~iwg/         reproductive freedom, and the 
215-235-3050                            separation of church and state.